2.3.0.beta4 Upgrade issue with discourse-solved plugin

I just tried upgrading from v2.3.0.beta3 +2 to 2.3.0.beta4 and everything seemed to go ok. Except icons and other theme components didn’t appear to load correctly.

I checked Inspect Element and it showed the following issue. I’m not sure if that’s the route of the cause or a symptom of the main issue. I’ve had to rollback the server for the time being to avoid disruption to members. I’m hoping someone can offer some insight.

1 Like

Yes, there was a similar error after the update.

This update was made:

I’ve not replicated this, but it does look like it might be a bug.

1 Like

Yes, like @Stranik mentioned this commit is the reason for your problem. It’s depending the other commit from core which is not yet available in the “tests-passed” branch. You have to upgrade the core once it is available. I’m going to revert this feature for now.

5 Likes

Thank you! :+1: Nothing wrong.

Just to confirm, @Stranik. You just did an upgrade and all’s well?

2 Likes

@pfaffman It took some time. Everything works now.

3 Likes